[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# SysFreemem

System memory manager free routine.

## Declaration

Source position: heaph.inc line 70

`function SysFreemem(`
`p: pointer`
`):PtrUInt;`

## Description

SysFreeem is the system memory manager implementation for FreeMem

## See also

FreeMem |  | Release allocated memory

Documentation generated on: Feb 26 2014